p {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 9pt;
}
a:link {
	color: #993300;
	text-decoration: none;
}
a:visited {
	color: #663366;
	text-decoration: none;
}
a:hover {
	color: #ff9900;
	text-decoration: none;
}
a:active {
	color: #Ff9900;
	text-decoration: none;
}
h2 {
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-variant: small-caps;
	color: #993300;
	letter-spacing: 2pt;
	text-align: left;
	font-size: 18pt;






}
.subheads {
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	width: 110px;
	margin-left: 17px;






}
.LEMEAddress {
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 7pt;
	color: #000000;
	width: 150px;
	margin-left: 20px;
}
li {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 9pt;
	padding-bottom: 4px;



}
.subheads1 {
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	text-decoration: none;
	margin-left: 25px;
	width: 95px;


}
h3 {
	font-family: "Times New Roman", Times, serif;
	color: #FF9900;
	letter-spacing: 2pt;
	font-weight: bold;
	font-size: 16pt;
	text-align: left;
	padding-top: 25px;









}
h4 {
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	letter-spacing: 2px;
}
.h2sub {
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 16px;
	font-variant: small-caps;
	color: #993300;
	letter-spacing: 2px;
	font-weight: bolder;
	text-align: left;
}
.stafftable {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 6pt;
}
ul {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 9pt;
	padding-bottom: 4px;
}
.newhome {
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding-bottom: 6px;
	font-variant: small-caps;
	list-style-position: outside;
	list-style-image: url(images/arc.gif);
	margin-right: 10px;








}
ol {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 9pt;
}
td {
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 8pt;
}
h5 {
	font-family: Tahoma, Verdana, "Trebuchet MS", Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 2px;

}
.tablelist1 {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 9pt;
	list-style-image: url(images/arcbul2a.gif);
	margin-bottom: 4px;

}
.tablelist2 {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 8pt;
	margin-bottom: 4px;
	list-style-position: outside;
	list-style-image: url(images/arc.gif);
}
